@charset "utf-8";
/* CSS Document */
html{ margin:0; padding:0}
body { width:710px; margin:0 auto; padding:0; font-size:14px; line-height:160%; text-align: center; }
img{ border:none;}
/* ベースデザイン */
.logo {margin:0; padding:0 0 20px 0; display:block}
.catchtop {margin:13px 0px 0px 0px; padding:0px; background-image:url(../img/about_ambitious_top.gif); width:216px; height:23px;}
.catch {margin:0; padding:0; background:url(../img/bg_aboutambitious.jpg) repeat-y; width:216px; font-size:12px; line-height:200%; border-bottom:#666666 1px solid;}
.contents { margin:0; padding:0; width:481px;}
.contents1 { margin:20px 0; padding:0; width:481px;}
.underbar { border-top:#666666 1px solid;}
.flag { background-image:url(../img/base_flag.jpg); background-repeat:no-repeat; height:50px; padding:0px 0px 0px 81px; margin:30px 0px 0px 0px;}
.comlogo{ display: inline-flex;  flex-flow: row wrap;align-items:
center;align-content:center; width:481px;
border:#333 1px solid; margin:0 0 20px 0; padding:10px 0 0 25px; box-sizing:
border-box}
.newsitem{ margin:10px 5px 0 10px; background:no-repeat url(../report/icon.gif) top left; padding:0 0 0 15px; box-sizing:border-box }
/* メインメニュー */
div#Menu {
margin:0px 0px 13px 0px; width:216px; background-image:url(../img/menu210216.jpg); background-position:-20px -20px; padding:26px 0px 0px 0px; border-bottom:#666666 1px solid;
}
div#Menu ul {
	margin:0px;	padding:0px; list-style:none;
}
div#Menu ul li {
	margin:0px;	padding:0px;
}

div#Menu ul li a {
	width:216px;
	height:40px;
	display:block; margin:0px; padding:0px;
	background-repeat:no-repeat;
	background-position:0px 0px;
	text-indent:-9999px;
	background-image:url(../img/menu210216.jpg);
}

/* 通常状態 */
div#Menu ul li a#top {
background-position:-20px -46px;
}
div#Menu ul li a#out {
background-position:-20px -86px;
 }
div#Menu ul li a#com { 
background-position:-20px -126px;
 }
div#Menu ul li a#rep { 
background-position:-20px -166px;
 }
div#Menu ul li a#sub { 
background-position:-20px -206px;
 }
div#Menu ul li a#cont { 
background-position:-20px -246px;
 }
div#Menu ul li a#info { 
background-position:-20px -286px;
 }
 
 
/* ロールオーバー時 */
div#Menu ul li a:hover#top {
background-position:-270px -46px;
}
div#Menu ul li a:hover#out {
background-position:-270px -86px;
 }
div#Menu ul li a:hover#com { 
background-position:-270px -126px;
 }
div#Menu ul li a:hover#rep { 
background-position:-270px -166px;
 }
div#Menu ul li a:hover#sub { 
background-position:-270px -206px;
 }
div#Menu ul li a:hover#cont { 
background-position:-270px -246px;
 }
div#Menu ul li a:hover#info { 
background-position:-270px -286px;
 }

/* 当該ページにいるとき */
div#Menu ul li a#on_top {
background-position:-270px -46px;
}
div#Menu ul li a#on_out {
background-position:-270px -86px;
 }
div#Menu ul li a#on_com { 
background-position:-270px -126px;
 }
div#Menu ul li a#on_rep { 
background-position:-270px -166px;
 }
div#Menu ul li a#on_sub { 
background-position:-270px -206px;
 }
div#Menu ul li a#on_cont { 
background-position:-270px -246px;
 }
div#Menu ul li a#on_info { 
background-position:-270px -286px;
 }

/* トップ */
.base_logo_com {
margin:0; padding:0; border:#666666 solid 1px; width:479px;}
.logo_com {
width:153px; text-align:center; height:30px; font-size:10px; color:#000000; text-decoration:none;}
.news {
background-image:url(../img/bg_whatsnew.jpg); background-repeat:repeat-y; width:481px; padding:0; margin:0 0 0 0; font-size:13px; line-height:160%; border-bottom:#666666 1px solid;}
.comlogo{ display: inline-flex;  flex-flow: row wrap;align-items: center;align-content:center;
border:#333 1px solid; margin:0 0 20px 0; padding:10px 0 0 25px; box-sizing:border-box}
.comlogo a{ margin:2px 0; width:33%}
.bnr a img{ width:100%; margin:0 0 10px 0 !important }
.bnr{ padding:20px 0 0 0 }
/* 役員企業 */
.mes_com {background-image:url(../company/base_2.gif); background-repeat:repeat-y; width:481px; padding:0; margin:20px 0; font-size:14px; line-height:160%; }
/* お問い合わせ */
.title_info {
color:#333333; font-weight:bold; padding:30px 0 0 0; margin:0px; width:481px; }
.font10 {
font-size:11px; line-height:160%;}
.font13 {
font-size:13px; line-height:160%;}
.font14 {
font-size:14px; line-height:160%;}
.font17 {
font-size:17px; line-height:160%; font-weight:bold;}
/* 寄付 */
.outline1 {
margin:15px 0px 10px 15px;
}
.outline2 {
margin:5px; float:left;
font-size:14px;
line-height:160%;
}
/* 活動概要 */
div#Out {
background-image:url(../company/base_2.gif); background-repeat:repeat-y; width:481px; padding:0; margin:20px 0; font-size:14px; line-height:160%;}
div#Out ul li {
list-style:none; list-style-position:outside; margin:0px; padding:0px; }
.title_out {
color:#333333; font-size:12px; margin:20px 0px 20px 0px; width:481px; text-align:center; background-color:#CFE7E9; padding:5px 0; }
/* レポート */
div#list_rep {
background-image:url(../company/base_2.gif); background-repeat:repeat-y; width:481px; padding:0px; margin:0px; }
div#list_rep ul li {
list-style-image:url(../report/icon.gif); line-height:200%; }
/* サイトマップ */
.sitemap { padding:20px 5px; font-size:13px; height:50px; border-bottom:#CCCCCC 1px dotted; }
.sitemap2 { padding:5px; font-size:13px; height:50px; border-bottom:#CCCCCC 1px dotted; }

/* 助成団体　申込 */
div#list1 {
font-size: 14px; line-height:20px; width:481px;
margin:40px 0px 10px 0px; padding:0px;
}
div#list1 ul { padding:0; margin:10px 30px; list-style:outside decimal;}
div#list1 ul li { padding:10px 0;}
.iconhishi {
list-style-image:url(../report/icon.gif);
margin:0px; padding:0px;
}
.box {
font-size: 14px; line-height:20px;
margin:20px 0px 15px 0px; width:481px;
padding:15px; border:#999999 1px solid;
}
div#list2 {
font-size: 14px; line-height:20px; width:481px;
margin:0px 0px 15px 0px;
}
div#list2 ul { padding:0; margin:10px 30px; list-style:outside disc;}
div#list2 ul li { padding:10px 0;}

/* 活動概要 */
div#policy {
background-image:url(../company/base_2.gif); background-repeat:repeat-y; width:481px; padding:0; margin:20px 0 0 0; font-size:14px; line-height:160%;}
div#policy dl {
list-style:none; list-style-position:outside; margin:0px; padding:10px; }
.houkoku{margin:0 20px 0 20px;}
.mg10 { margin:10px;}
.mlr20 { margin:0 20px;}
.mt20 { margin:20px 0 0 0;}
.fontred {color:#F00;}